/* styles.css */

html,
body {
    height: 100%;
}

img {
    max-width: 100%;
}


/* about */

#about {
    background: url('img/girlincar.jpg') center center  no-repeat;    
    background-size: cover;
    }
    
.about-text {
    background: rgba(0,0,0,0.8);
    color: white;
    padding: 1.875rem;
    }

/* footer */

#footer-main {
    background: #222;
    color: white;
    font-size: 0.8rem;
    padding: 2.5rem 0;
}




/* cover */

#cover {
    background: #222 url('img/stars.jpg') center center no-repeat;
    background-size: cover;
    color: white;
    height: 100%;   
    text-align: center;
    display: flex;
    align-items: center;
}

#cover-caption {
    width: 100%;
}


#btn-back-to-top {
position: fixed;
bottom: 20px;
right: 20px;
display: none;
}


.section-content {
    padding: 5rem 0;

    
}
